<!DOCTYPE html>
<html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"><!--entete-->
            <title>Mon site de mining</title>
            <meta charset="utf-8">
            <link rel="stylesheet" type="text/css" href="Mon%20site%20de%20mining_fichiers/style2.css">
        </head>
        <body><!--body-site-html-->
            <div class="header"> 
                <form>
                        <table>     
                            <tbody><tr> 
                              <td><h1 class="title">Site officiel de Digit-Mining</h1></td>  
                            </tr>
                            
                        </tbody></table>
                </form>   
            </div>
                <div class="nav">
                <form>
                        <h5>Bienvenue sur le site<br>officiel de Digit-Mining<br>Vous retrouverez toute l'actualité<br>de l'extraction minière ici
                                <br>Vous pouvez egalement<br>contribuer en cliquant un peu plus bas.</h5><img src="Mon%20site%20de%20mining_fichiers/index.jpeg" alt="image d'un minerai d'or" width="90" height="40"><table> 
                            <tbody><tr> 
                                
                            </tr>
                            
                         </tbody></table>
                     </form> 
                </div> 
                    <div class="aside">
                    <form>
                        <h2>L'actualité du Digital dans<br> les Mines:<br>
                                c'est ici!!!<br>Vous pouvez nous laisser vos suggestions <br>en nous contactant.
                                </h2><table> 
                            <tbody><tr> 
                                
                            </tr>
                         </tbody></table>
                     </form> 
                    </div>
                    <div class="section">  
                        <br>
                        <div id="header-section">
                          <form>
                        <table> 
                            <tbody><tr> 
                                <td>Vos coordonnées</td>
                            </tr>
                         </tbody></table>
                     </form> 
                        </div>
                        <br>
                        <div id="article-section">
                        <form>
                        <table> 
                            <tbody><tr> 
                                <td>Quel est votre nom</td>
                            </tr>
                             <tr> 
                                <td><input class="name" type="text" placeholder="Nom de famille"></td>
                            </tr>
                             <tr> 
                                <td>Quel est votre prénom</td>
                            </tr>
                             <tr> 
                                <td><input class="name" type="text" placeholder="Prénom"></td>
                            </tr>
                             <tr> 
                                <td>Quel est votre email</td>
                            </tr>
                             <tr> 
                                <td><input class="col" type="text" placeholder="email"></td>
                            </tr>
                         </tbody></table>
                     </form> 
                        </div>
                        <div id="footer-section">
                         <form>
                        <table> 
                            <tbody><tr> 
                                <td>Exprimez nous votre souhait</td>
                            </tr>
                             <tr> 
                                <td><input type="radio">Nous rejoindre</td>
                            </tr>    
                            <tr> 
                                <td><input type="radio">Nous contacter</td>
                            </tr>
                            <tr>
                                <td><input type="radio">Devenir redacteur</td>
                            </tr>
                            
                         </tbody></table>
                     </form> 

                        </div>
                 </div>
                        <div class="footer">
                            <footer>
                        <form>
                        <h1>Merci d'avoir bien voulu visiter le site officiel de Digit-Mining!</h1><table> 
                            <tbody><tr> 
                                
                            </tr>
                         </tbody></table>
                     </form> 
                            </footer>
                </div>
        
</body></html>